{% extends 'base.html.twig' %}

{% block title %}
Commentary List
{% endblock %}

{% block body %}

<div class="container-fluid">
    <div class="row">
        {% for row in commentarys %}
        <div class="col-md-6">
            <article>
                <p>Pseudo: {{row.pseudo}}</p>
                <p>Contenu: {{row.contenu}}</p>
                <p>Age: {{row.age}}</p>
            </article>
        </div>
        <a type="button" class="btn btn-outline-info" href="{{ path('show_commentary', {id: row.id}) }}">Show Comment</a>
    </div>
</div>
{% endfor %}
</div>
</div>

{% endblock %}